@charset "utf-8";


/**************************************************************

						PC用

*************************************************************/

@media screen and (min-width: 640px) {

.pc {
	display: block;
}

.sp {
	display: none !important;
}

#calendar .pc {
	display: inline-block;
}

p.mt100 {
	margin-top: 188px;
}


}/* PC */

/**************************************************************

						スマートフォン用

*************************************************************/

@media screen and (max-width: 640px) {

.pc {
	display: none !important;
}

.sp {
	display: block;
}

button.drawer-toggle {
	display: block;
}

.right {
	float: none;
	width: auto;
	padding: 10px;
}

img.img_center {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/**************************************************************

							Header

*************************************************************/

#header {
	width: 100%;
	height: 500px;
	padding-top: 15px;
	background: url("../images/background_img.png");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#header p.logo {
	width: auto;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}

.header_col2 {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#header p.image01 {
	width: auto;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	right: 0;
	display: none;
}

p.midashi {
	font-size: 111%;
	margin: 0;
	text-align: center;
}

.mt40 {
	margin-top: 0 !important;
}


#fukidashi {
	//position: relative;
	position: static;
	display: block;
	padding: 3px 10px;
	color: #eb6161;
	background: #fceced;
	border-radius: 15px;
	top: 0;
	left: 0;
	text-align: center;
	margin: 0 auto;
	margin: 0 10px;
	margin-top: 0px;
	margin-top: -17px;	
}

#fukidashi:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 80%;
}

.submenu {
	width: 100%;
	padding: 10px;
	background-color: rgba(49,181,0,0.5);
	margin-top: -48px;
	z-index: 99;
	position: relative;
	border-bottom: 5px solid #ffffff;
}

.submenu ul {
	width: 100%;
	margin: 0 auto;
	display: block;
	text-align: center;
}

.submenu ul li {
	width: auto;
	border-right: 1px solid #ffffff;
	display: inline-block;
	padding: 0 3px;
}

.submenu ul li:first-child {
	border-left: 1px solid #ffffff;
}

.submenu ul li a {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.font-size {
    padding: 3px;
    border: 1.5px solid #6f6f6f;
    border-radius: 3px;
    background-color: #ffffff;
    display: none;
}

.font-size p {
    display: inline-block;
    font-size: 75%;
    font-weight: bold;
}

.font-size ul {
    display: inline-block;
    width: auto;
}

.font-size ul li {
    display: inline-block;
    border: 1px solid #6f6f6f;
    margin-right: 3px;
    padding: 0;
}

.font-size ul li:first-child {
	border: 1px solid #6f6f6f;
}

.font-size ul li a {
    display: block;
    padding: 0 3px;
    color: #000000;
    font-size: 85%;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
}

.check {
    background-color: #737373;
    color: #ffffff !important;
}

#formarea {
	position: relative;
	display: none;
}

.serch input#inputarea {
	position: absolute;
	right: 15px;
	top: 5px;
}

.serch input {
	padding: 5px;
}

nav#nav {
	width: 100%;
	padding: 0;
	background-color: #ebf4d3;
	border-bottom: 5px solid #1f7c00;
	padding-top: 50px;
}

nav#nav ul {
	width: 100%;
	margin: 0 auto;
	display: block;
}

nav#nav ul li {
	width: 100%;
	margin-right: 0;
	border-bottom: 1px solid #000000;
}

nav#nav ul li a {
	display: block;
	padding: 15px;
	background-color: #ffffff;
	border-radius: 0;
	color: #000000;
	font-size: 90%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

nav#nav ul li a:hover {
	background-color: #1f7c00;
	color: #ffffff;
	transition: 0.7s;
}


/**************************************************************

							スライドショー
							
*************************************************************/

.slide {
	width: 100%;
	position: static;
	display: block;
}

.slide button {
	display: none !important;
}

/**************************************************************

							構造
							
*************************************************************/

.box {
	width: 100%;
}

.box1-1 {
	width: 100%;
	margin-right: 0;
	float: none;
}

.box1-2 {
	width: 100%;
	float: none;
}

.box2-1 {
	width: 100%;
	margin-right: 0;
	float: none;
	text-align: center;
}

.box2-2 {
	width: 100%;
	float: none;
}

.box3-1 {
	width: 100%;
	margin-right: 0;
	float: none;
	text-align: center;
}

.box3-2 {
	width: 100%;
	float: none;
	margin-top: 2em;
}

.box3-3 {
	width: 100%;
	margin-right: 0;
	float: none;
	text-align: center;
}

.box3-4 {
	width: 100%;
	float: none;
	margin-top: 2em;
}

.box3-5 {
	width: 100%;
	float: none;
}

#todo_box3-5 {
	width: 70%;
	float: left;
}

.box3-6 {
	width: 100%;
	float: none;
	margin-left: 0;
	margin-top: 2em;
	text-align: center;
}

.box5-1 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 2em;
	float: none;
}

.box5-2 {
	width: 100%;
	float: none;
}

.box_left {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	float: none;
}

.box_right {
	width: 100%;
	margin-right: 0;
	float: none;
}

.container {
	width: 100%;
	margin: 0 auto;
}

/**************************************************************

							メインコンテンツ
							
*************************************************************/

#main {
	width: 100%;
	padding-top: 20px;
}

#main article {
	width: 100%;
}

#main article section {
	display: block;
	width: 100%;
	padding: 20px;
	margin-bottom: 25px;
	border-radius: 0;
	background-color: #fceced;
}

.section_text {
	display: block;
	margin-bottom: 30px;
}

.section_text p {
	font-size: 100%;
}

ul.col3 {
	width: 100%;
}

ul.col2 li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
}

ul.col3 li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
	float: none;
}

#main article section ul li a {
	display: block;
	padding: 10px 15px;
	border-radius: 10px;
	background-color: #ffffff;
	border: 2px solid #ca5f5e;
	color: #ca5f5e;
	font-size: 110%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

#main article section ul li a:hover {
	background-color: #ca5f5e;
	color: #ffffff;
	transition: 0.7s;
}

#main .links {
	margin-top: 20px !important;
	margin: 0 5px;
}

#main .links ul li a {
	display: block;
	padding: 15px 10px;
	border-radius: 0;
	background-color: #ededed;
	border: 1px solid #878787;
	color: #000000;
	font-size: 100%;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
}

/**************************************************************

							サイドメニュー
							
*************************************************************/

.sidemenu {
	width: 100%;
}

.sidemenu .use_login {
	width: 100%;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 0;
	background-color: #1f7c00;
}

.sidemenu .use_login p {
	display: block;
	color: #ffffff;
}

.sidemenu .use_login p.btn {
	width: 100%;
	padding: 10px 0;
}

.sidemenu .use_login p.btn a {
	display: block;
	font-size: 120%;
	color: #1f7c00;
	padding: 10px 5px;
	border-radius: 5px;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}

.sidemenu .use_login p.btn a:hover {
	background-color: #31b500;
	color: #ffffff;
	transition: 0.7s;
}

.sidemenu .schedule {
	margin-bottom: 20px;
}

.back01 {
	background-color: #1f7c00;
	padding: 5px 10px;
}

.back02 {
	background-color: #ebf4d3;
	padding: 5px 10px;
}

.schdule_section {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px dashed #087200;
}

.schdule_section dl {
	margin-left: 20px;
}

.schdule_section dl dt {
	font-size: 100%;
}

.schdule_section dl dt:before {
	content: "■";
	color: #087200;
	display: inline-block;
	vertical-align: middle;
}

.schdule_section dl dd {
	font-size: 100%;
}

.schdule_section p.detail_btn {
	width: auto;
	display: block;
	text-align: right;
	margin-top: 10px;
}

.schdule_section p.detail_btn a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 5px;
	background-color: #f9ffe6;
	border: 1px solid #1f7c00;
	color: #1f7c00;
	text-decoration: none;
}

.schdule_section#last {
	border: none;
}

.schdule_section p.detail_btn a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle; 
}

.news {
	width: 100%;
}

.news p.news_detail {
	display: block;
	width: auto;
	float: right;
	padding-top: 5px;
}

.news p.news_detail a {
	display: inline-block;
	padding: 3px 10px;
	border-radius: 5px;
	background-color: #f9ffe6;
	border: 1px solid #1f7c00;
	color: #1f7c00;
	text-decoration: none;
}

.news p.news_detail a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle; 
}

/**************************************************************

							フッター
							
*************************************************************/

#footer {
	width: 100%;
	margin-top: 50px;
	padding: 20px;
	background-color: #1f7c00;
	box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#footer p {
	color: #ffffff;
}

.footer_section_top {
	width: 100%;
}

.footer_section {
	width: 100%;
	margin-right: 0;
	margin-bottom: 1.5em;
	float: none;
	display: none;
}

.footer_section ul li {
	margin-left: 1em;
}

.footer_section ul li:before {
	content: url("../images/arw.png");
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
}

.footer_section ul li a {
	display: inline-block;
	color: #ffffff;
	font-size: 90%;
	text-decoration: none;
}

.footer_section ul li.top {
	display: block;
	margin-left: 0;
	margin-bottom: 5px;
	padding: 0 10px;
	border-left: 5px solid #ffffff;
}

.footer_section ul li.top:before {
	display: none;
}

.footer_section ul li.top a {
	display: block;
	color: #ffffff;
	font-size: 100%;
	text-decoration: none;
}

.footer_section2 {
	width: 100%;
	margin-top: 20px;
	float: none;
	display: block;
}

.footer_section2 p.use_page {
	width: 100%;
	margin-bottom: 20px;
}

.footer_section2 p.use_page a {
	display: block;
	padding: 5px;
	background-color: #ffffff;
	color: #1f7c00;
	border-radius: 10px;
	text-decoration: none;
	text-align: left;
}

.footer_section2 p.use_page a:before {
	content: url("../images/arw2.png");
	display: inline-block;
	padding-right: 3px;
	vertical-align: middle;
}

.sns ul {
	width: 100%;
	display: block;
	text-align: right;
}

.sns ul li {
	display: inline-block;
	width: auto;
	margin-right: 10px;
}

p#copy {
	display: block;
	width: 100%;
	padding: 5px;
	font-size: 90%;
	background-color: #31b500;
	color: #ffffff;
	text-align: center;
}

/**************************************************************

							次階層
							
*************************************************************/

#header_next {
	position: static;
}

#next_submenu {
	width: 100%;
    padding: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,31b500+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(left, #ffffff 0%, #31b500 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #ffffff 0%,#31b500 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #ffffff 0%,#31b500 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#31b500',GradientType=1 ); /* IE6-9 */
    margin-top: 0;
    z-index: 99;
    position: static;
    border-bottom: 5px solid #ffffff;
}

#next_submenu ul li:first-child {
	border-left: 1px solid #000000;
}

#next_submenu ul li {
    width: auto;
    border-right: 1px solid #000000;
    display: inline-block;
    padding: 0;
}

#next_submenu ul li.border_none {
	border: none;
	display: none;
}

#next_submenu ul li a {
    display: block;
    margin: 0;
    padding: 3px 5px;
    font-size: 80%;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

#next_submenu_container {
	position: relative;
}

p#next_logo {
	position: static;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.pankuzu {
	width: 100%;
	padding: 10px;
	background-color: #ffe9ec;
}

.pankuzu {
	font-size: 75%;
}

.pankuzu p {
	width: 100%;
	margin: 0 auto;
}

.pankuzu a {
	display: inline-block;
	text-decoration: none;
}

#next_main {
	width: 100%;
	padding: 0 10px;
	margin-top: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.next_copy {
	width: 100%;
	margin: 20px 0 40px 0;
	padding: 15px 0;
	border-top: 2px dashed #fe9292;
	border-bottom: 2px dashed #fe9292;
}

.next_menu {
	width: 100%;
	margin-bottom: 20px;
}

.next_menu ul {
	width: 100%;
	margin: 0 auto;
}

.next_menu ul li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}

.next_menu ul.col2 {
	width: 100%;
	margin: 0 auto;
}

.next_menu ul.col2 li {
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}

.next_menu ul.col2 li:last-child {
	margin-right: 0;
}

.next_menu ul li:last-child {
	margin-right: 0;
}

.next_menu ul li.active a {
	display: block;
	padding: 10px 20px;
	border-radius: 5px;
	background-color: #cb5f5f;
	color: #ffffff;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.next_menu ul li a {
	display: block;
	padding: 10px 20px;
	border-radius: 5px;
	border: 2px solid #cb5f5f;
	color: #cb5f5f;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.page_list ul li {
	width: 100%;
}

/**************************************************************

							スタッフ紹介
							
*************************************************************/

.staff {
	width: 100%;
	margin-top: 15px;
	padding-bottom: 0;
	border: 0;
}

.staff01 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	border-bottom: 1px dashed #fe9292;
}

.staff02 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	border-bottom: 1px dashed #fe9292;
}

.staff03 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	border-bottom: 1px dashed #fe9292;
}

.staff04 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	border-bottom: 1px dashed #fe9292;
}

.staff05 {
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
	float: none;
	border-bottom: 1px dashed #fe9292;
}


.staff p.name {
	display: block;
	font-size: 130%;
	font-weight: bold;
}

.staff p.position {
	font-size: 90%;
	font-weight: bold;
}

.staff p.name span {
	display: inline-block;
	padding-left: 1em;
	font-size: 65%;
}


.staff p.staff_copy {
	font-size: 90%;
	padding-top: 1em;
}




/**************************************************************

						呼吸リハビリについて
							
*************************************************************/

	#kikan {
		width: 100% !important;
	}

	#kikan tr {
		margin: 0 !important;
		border: none !important;
		display: block !important;
	}

	#kikan tr td {
		margin: 0;
		width: 100% !important;
		display: block !important;
	}

	#kikan tr td.first {
    width: 100% !important;
	}

	#kikan tr td.second {
	    width: 100% !important;
	}

	#kikan td.link {
		width: auto !important;
	}

	#kikan td.link a {
		display: block;
		background-color: #cb5f5f;
		color: #ffffff;
		padding: 10px;
		border-radius: 5px;
		color: #ffffff;
		font-size: 95%;
		text-decoration: none;
		text-align: center;
	}

	#kikan td.link a:hover {
		opacity: 0.7;
	}

	span.hissu {
		color: #BC0019;
		font-size: 120%;
	}

	#kikan tr.colors {
		background-color: #dddddd !important;
	}

	ul#everyday li {
		margin-bottom: 20px;
	}

	#next_link {
		margin-left: 0;
		width: 100%;
	}

	a.out_link {
		margin-left: 0;
	}

	p.behavior img {
		display: block;
		margin: 0 auto;
	}


/**************************************************************

							COPDについて
							
*************************************************************/

	ul.col4 {
		width: 100%;
	}


	ul.col4 li {
		width: 100% !important;
		margin-right: 0;
		margin-bottom: 30px;
		text-align: center;
		float: none;
		display: block;
	}

	ul.col4 li:last-child {
		margin-right: 0;
	}

	ul.col4 li span {
		display: block;
		margin-top: 10px;
		font-size: 120%;
	}

	ul.col4 li img {
		width: 80%;
		height: auto;
	}

	#next_main p#copd_title {
		font-size: 120% !important;
	}


	#next_main table.copd th {
		font-size: 95%;
	}

	#next_main table.copd td {
		font-size: 95%;
	}

	p.mt77 {
		margin-top: 0;
	} 

	#copd-message ul li.person {
		float:none;
		width:100%;
		margin-bottom:1em;
	}
	#copd-message ul li.person img {
		width:50%;
		margin:0.5em 1em 0;
	}
	#copd-message ul li.person .type {
		margin:0;
	}
	#copd-message ul li.message {
		float:none;
		width:100%;
	}


/**************************************************************

						COPDチェックリスト
							
*************************************************************/
#checklist {
	width: 100%;
}

#checklist .question1,
#checklist .question2,
#checklist .question3,
#checklist .question4,
#checklist .question5 {
	margin: 1em 0;
}

#checklist h4 {
	font-size:110%;
	text-align: left;
}
#checklist label {
	margin-left: 0;
}

#checklist .total {
	width: 100%;
}

#checklist .total ul {
	margin: 0 0 1em;
}
#checklist .total ul li {
}

#checklist .total ul li p.comment {
	font-size:100%;
	margin:0;
	padding:0;
}
#checklist .total ul li p.total_comment {
	font-size:120%;
	margin:0 5px;
	padding:0;
}

#checklist .total ul li p.connect {
	font-size:100%;
	margin: 5px;
}


/**************************************************************

							会員ログイン
							
*************************************************************/

#next_main table.login_form {
	width: 100%;
}

#next_main table.login_form th {
	display: inline-block;
	width: 100%;
	padding: 10px;
	background-color: #ff8383;
	color: #ffffff;
	font-size: 120%;
}

#next_main table.login_form td {
	display: inline-block;
	width: 100%;
	padding: 10px;
}

#next_main .login_form button {
	width: 100%;
}

/**************************************************************

							お問合せフォーム
							
*************************************************************/

#next_main #inquiry table {
	width:100%;
}

#next_main #inquiry table th,
#next_main #inquiry table td {
	width: 100%;
}

#next_main #inquiry div.btn button {
	width:45% !important;
	margin:5px;
}

#next_main #inquiry table tr {
	display: block;
}

#next_main #inquiry table th {
	vertical-align:middle;
	display: block;
}

#next_main #inquiry table td {
	display: block;
}



/**************************************************************

							呼吸器教室
							
*************************************************************/

p.entry_btn {
	width: 100%;
}


/**************************************************************

							禁煙について
							
*************************************************************/
ul#no_smoke_col li {
	width: 40% !important;
}
ul#smoking li {
	border: none;
}


}/* スマホ */



/**************************************************************

						タブレット用

*************************************************************/

@media screen and (min-width: 640px) and (max-width: 1000px) {


#wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.container {
	width: 100%;
	margin: 0 auto;
}


.submenu ul {
	width: 100%;
}

.submenu ul .font-size ul {
	width: auto !important;
	margin-top: 0 !important;
}

nav#nav ul {
	width: 100% !important;
}

nav#nav ul li:first-child {
	display: none;
}

nav#nav ul li {
	margin-bottom: 3px;
}

nav#nav ul li a {
	padding: 5px !important;
	font-size: 80%;
}

#fukidashi {
	left: 85px !important;
}

#fukidashi:before {
	border: none;
}

#next_submenu {
	margin-top: 0;
}

p#next_logo {
	position: static;
}

p#next_logo img {
	display: block;
	margin: 0 auto;
	text-align: center;
}

#next_submenu_container ul {
	margin-top: 10px;
}

}